@charset "UTF-8";
.bg {
width: 100%;
background-color: #fff;
background-image:radial-gradient(#EF8631 30%, transparent 30%);
background-size: 5px 5px;
background-repeat: repeat;
padding: 60px 0;
}
.bg_body{
width: 1200px;
margin: 0 auto;
background: #fff;
border-radius: 20px;
padding: 60px 0;
}
.body {
width: 1200px;
margin: 0 auto;
}
/*=============================================================
#about
=============================================================*/
#about {
width: 100%;
}
#about .box {
width: 1100px;
margin: 0 auto 60px;
display: flex;
justify-content: space-between;
}
#about .box .left {
padding-right: 50px;
}
#about .box .right {
text-align: left;
}
/*=============================================================
#work
=============================================================*/
#work {
padding-top: 80px;
}
#work ul {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
#work ul li {
background: #EF8631;
border-radius: 10px;
width: 380px;
height: 300px;
padding: 30px 0;
box-sizing: border-box;
margin-bottom: 30px;
position: relative;
}
#work ul li::after {
position: absolute;
top: 45%;
right: 20px;
content: '';
width: 0px;
height: 0px;
border-style: solid;
border-width: 6px 0 6px 10px;
border-color: transparent transparent transparent #fff;  
transition: 0.3s;
}
#work ul li h3 {
color: #fff;
font-weight: 600;
font-size: 24px;
padding: 20px 0;
}
#work ul a {
text-decoration: none;
}
#work ul li:hover {
background: #E9F262;
}
#work ul li:hover h3 {
color: #D46900;
}
#work ul li:hover::after {
border-color: transparent transparent transparent #D46900;  
}
/*=============================================================
#news
=============================================================*/
#news {
padding-top: 80px;
}
#news .insta_img {
width: 1200px;
margin: 0px auto 60px;
}
/*=============================================================
#contact
=============================================================*/
#contact .box {
display: flex;
justify-content: space-between;
width: 1100px;
margin: 0 auto 30px;
}
#contact .box .left {
width: 535px;
}
#contact .box .right {
width: 535px;
}
#contact h4 {
display: block;
width: 100%;
background: #EF8631;
font-size: 26px;
font-weight: 600;
color: #fff;
padding: 0.25em 0 0.2em;
margin-bottom: 20px;
}
#form{
width: 1100px;
margin: 0 auto;
}